.edu-certification-panorama-wrap {
    width: 1280px;
    margin: 0px auto;
}

.edu-certification-panorama-title {
    color: #252b3a;
    font-size: 32px;
    line-height: 40px;
    position: relative;
    font-weight: normal;
    margin-bottom: 15px;
}

.v6-anchor-nav .v6-section-body a.active::after {
    content: '';
    position: absolute;
    display: block;
    width: 100%;
    height: 3px;
    left: 0;
    bottom: 0;
    background-color: #c7000b!important;
}

.edu-certification-panorama-title span {
    color: #575D6C;
    font-size: 16px;
    line-height: 20px;
    margin-left: 24px;
}

.edu-certification-panorama-grid {
    border-collapse: collapse;
    table-layout: fixed;
}

.edu-certification-panorama-grid tbody td {
    border: #DFE1E6 1px solid;
    font-size: 14px;
    color: #252B3A;
}

.edu-certification-panorama-grid tbody td a {
    color: #252B3A;
    text-decoration: none;
    display: block;
    padding: 20px;
    transition: all .2s ease-out;
    position: relative;
}

.edu-certification-panorama-grid tbody td a:hover {
    -webkit-box-shadow: 0 15px 30px rgba(0, 0, 0, .1);
    box-shadow: 0 15px 30px rgba(0, 0, 0, .1);
    -webkit-transform: translate3d(0, -1px, 0);
    transform: translate3d(0, -1px, 0);
    color: #c7000b;
}

.edu-certification-panorama-grid tbody td a:hover:after {
    content: "";
    width: 16px;
    height: 17px;
    background: url(../images/certification-panorama-arrow.png);
    position: absolute;
    right: 20px;
    top: 22px;
}

.certification-panorama-cloud-service:hover:after {
    top: 51px!important;
}

.edu-certification-panorama-grid thead td {
    position: relative;
    vertical-align: bottom;
}

.edu-certification-panorama-grid thead td h1 {
    color: #252B3A;
    font-size: 16px;
    line-height: 22px;
    margin-bottom: 8px;
}

.edu-certification-panorama-grid thead td h1 img {
    position: relative;
    left: 8px;
    top: 3px;
}

.edu-certification-panorama-grid thead td p {
    color: #575D6C;
    font-size: 12px;
    line-height: 18px;
}

.edu-certification-panorama-basic {
    height: 8px;
    width: 200px;
    background: #dee0df;
}

.certification-panorama-junior {
    width: 360px;
    height: 88px;
    background-image: url(../images/certification-level-1.png);
    border-left: #DFE1E6 1px solid;
    border-top: #DFE1E6 1px solid;
    background-size: 100%;
    box-sizing: border-box;
    padding: 20px 20px 0px;
}

.certification-panorama-senior {
    width: 360px;
    height: 114px;
    background-image: url(../images/certification-level-2.png);
    border-left: #DFE1E6 1px solid;
    border-top: #DFE1E6 1px solid;
    background-size: 100%;
    box-sizing: border-box;
    padding: 24px 20px 0px;
}

.certification-panorama-expert {
    width: 360px;
    height: 130px;
    background-image: url(../images/certification-level-3.png);
    border-left: #DFE1E6 1px solid;
    border-right: #DFE1E6 1px solid;
    border-top: #DFE1E6 1px solid;
    background-size: 100%;
    box-sizing: border-box;
    padding: 32px 20px 0px;
}

.certification-panorama-gray {
    background: #f5f5f6;
}

.certification-panorama-gray td {
    border-top: #fff 1px solid!important;
    border-bottom: #fff 1px solid!important;
}

.certification-panorama-border-bottom {
    /* padding: 20px; */
    border-bottom: #dfe1e6 1px solid !important;
}

.certification-panorama-gray-top td {
    border-bottom: #fff 1px solid!important;
}

.certification-panorama-cloud-service {
    height: 125px;
    line-height: 80px;
}

.edu-certification-flow-bg {
    width: 100%;
    height: 381px;
    background: url(../images/edu-certification-flow-bg.png);
    margin-top: 56px;
}

.edu-certification-flow-detail {
    width: 1280px;
    height: 380px;
    background-image: url(../images/edu-certification-flow-detail.png);
    margin: auto;
    background-repeat: no-repeat;
    background-position: center;
    position: relative;
}

.edu-certification-flow-detail h1 {
    color: #fff;
    font-size: 32px;
    line-height: 40px;
    font-weight: normal;
    padding-top: 56px;
    padding-left: 0;
}

@media (max-width: 1439px) and (min-width:1280px) {
    .edu-certification-panorama-wrap,
    .edu-certification-flow-detail {
        width: 1200px;
    }
    .edu-certification-panorama-basic {
        width: 180px;
    }
    .certification-panorama-junior,
    .certification-panorama-senior,
    .certification-panorama-expert {
        width: 340px;
    }
    .pep-marketplace-commodity .fixed-cardList .por-card-l {
        width: calc((100% - 2px)/2.1)!important;
    }
    .service-por-table .service-table-rows-v6 {
        width: 1200px!important;
    }
}

.v6-anchor-nav-static {
    position: absolute!important;
    visibility: visible!important;
    width: 100%;
    display: block!important;
    top: 360px!important;
    padding: 0;
    background-color: #fff;
    box-shadow: 0 1px 4px 0 rgba(128, 132, 145, 0.2);
    z-index: 99;
    opacity: 1!important;
}

.v6-anchor-nav .v6-section-body a.active::after {
    background-color: #c7000b!important;
}

@media (max-width: 1279px) and (min-width:600px) {
    html,
    body {
        width: 1260px!important;
    }
    .v6-anchor-nav {
        width: 100%!important;
    }
    .edu-certification-panorama-wrap,
    .edu-certification-flow-detail {
        width: 1200px;
    }
    .certification-panorama-junior,
    .certification-panorama-senior,
    .certification-panorama-expert {
        width: 332px;
    }
    .header-nav,
    .header-top .header-main,
    .por-container {
        max-width: inherit;
    }
    .header-search input {
        display: block;
    }
    .por-container {
        max-width: 1200px;
        padding-left: 0;
        padding-right: 0;
    }
    .service-banner .product-banner-main {
        padding: 24px 0px;
    }
    .service-por-table .service-table-rows-v6,
    .service-por-table.service-table-scroll .service-table-v6 {
        width: 100%!important;
    }
    .service-por-table .service-table-v6 .service-table-head-v6 .service-table-cell-v6 {
        font-size: 18px;
        line-height: inherit;
        padding: 16px;
    }
    .service-banner.small-h-banner {
        height: 260px;
    }
    .service-banner.small-h-banner .swiper-slide-main {
        line-height: 260px;
    }
    .service-banner .banner-title {
        font-size: 40px;
        line-height: 50px;
    }
    .service-banner .product-banner-paragraph-box {
        font-size: 14px;
        line-height: 22px;
    }
    .v6-anchor-nav-static {
        position: absolute!important;
        visibility: visible!important;
        width: 100%;
        display: block!important;
        top: 360px!important;
        padding: 0;
        background-color: #fff;
        box-shadow: 0 1px 4px 0 rgba(128, 132, 145, 0.2);
        z-index: 99;
        opacity: 1!important;
    }
    .v6-anchor-nav .v6-section-body a.active::after {
        background-color: #c7000b!important;
    }
}

.service-por-table .service-table-v6 .service-table-head-v6.head_dark .service-table-cell-v6,
.service-por-table .service-table-v6 .service-table-head-v6.head_dark .service-table-cell-v6:before {
    background-color: transparent;
}

.pep-marketplace-commodity .fixed-cardList .por-card-l {
    width: calc((100% - 2px)/2.082)!important;
    height: calc((100% - 2px)/2.08)!important;
    margin-left: 16px!important;
    background: #f5f5f5;
    border: none!important;
    padding: 32px!important;
}

.pep-marketplace-commodity .por-section-body>div:last-child {
    border: none!important;
}

.pep-marketplace-commodity .fixed-cardList .por-card-l:nth-child(2n)~.por-card-l {
    margin-top: 2px;
    margin-left: 16px!important;
    margin-top: 16px!important;
}

.pep-marketplace-commodity .fixed-cardList .por-card-l:nth-child(2n) {
    margin-left: 2px!important;
    margin-left: 16px!important;
}

.pep-marketplace-commodity .fixed-cardList .card-content {
    margin-left: 0px!important;
    width: 100%!important;
}

.pep-marketplace-commodity .por-section .por-section-head.algin-left .por-section-title {
    font-size: 32px!important;
}

.pep-marketplace-commodity .fixed-card {
    width: 389px!important;
    height: 352px!important;
    background-image: url(../images/get-knowledge.png)!important;
    background-repeat: no-repeat;
    background-position: 50%;
    background-size: cover;
    border: none!important;
    padding: 32px!important;
}

.pep-marketplace-commodity .fixed-card .commodity-img {
    display: none!important;
}

.pep-marketplace-commodity .fixed-cardList {
    float: left;
    width: calc(100% - 390px)!important;
    height: 352px!important;
}

.pep-marketplace-commodity .fixed-card .commodity-title {
    font-size: 18px!important;
    line-height: 22px!important;
    color: #252b3a;
}

.pep-marketplace-commodity .fixed-card .commodity-discounts {
    display: none!important;
}

.pep-marketplace-commodity .fixed-card .commodity-subTitle,
.pep-marketplace-commodity .commodity-subTitle {
    margin-top: 8px!important;
    font-size: 14px!important;
    line-height: 22px!important;
    color: #575D6C;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    overflow: hidden;
    max-height: 88px
}

.pep-marketplace-commodity .card-content {
    margin-left: 0!important;
    width: 100%!important;
}

.service-por-table .service-table-v6 .service-table-head-v6 .service-table-cell-v6,
.service-por-table .service-table-v6 .service-table-body-v6 .service-table-cell-v6 {
    text-align: center!important;
}

.pep-marketplace-commodity .commodity-title {
    font-size: 18px!important;
    color: #252b3a;
    line-height: 20px!important;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    max-height: 40px;
    font-weight: 700
}

.service-por-table .service-table-rows-v6,
.service-por-table .service-table-v6 {
    background-image: url(../images/edu-certification-grid-bg.png);
    background-size: 100%;
}